<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iconIv"
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:layout_marginStart="12dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundWithOverlayColor="@color/ui_container_1"
        app:roundedCornerRadius="4dp" />

    <TextView
        android:id="@+id/contentTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginLeft="4dp"
        android:layout_marginEnd="4dp"
        android:layout_marginRight="4dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:lines="1"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/body_text_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/arrowIv"
        app:layout_constraintStart_toEndOf="@+id/iconIv"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_goneMarginLeft="12dp"
        app:layout_goneMarginStart="12dp"
        tools:text="全新玩法“专题活动”开启！" />

    <ImageView
        android:id="@+id/arrowIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="12dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/ic_auxiliary_arrow_right_12" />

</androidx.constraintlayout.widget.ConstraintLayout>